body{
	background: #fdf5e0;
	font-size: 14px;
	color: #333;
}

/**********
Header
**********/
.header .header-contact{
	text-align: right;
	-webkit-box-shadow: 0px 0px 8px 0px #000000;
    -moz-box-shadow: 0px 0px 8px 0px #000000;
    box-shadow: 0px 0px 8px 0px #000000;
    background-color: rgba(1, 1, 1, 0.8);
    color: rgba(1, 1, 1, 0.8);
    vertical-align: middle;
}
.header-contact h4{
	color: #fff;
	font-size: 17.5px;
	line-height: 20px;
	font-weight: 700;
	padding: 10px 0;
}
.header-logo .row img{
	display: block;
	margin: auto;
	padding: 20px 0;
}

/**************
main-content
***************/
h2{
	margin-top: 40px;
	font-size: 16px;
	font-weight: 700;
}
h3{
	font-size: 24.5px;
}
.main-content{
	padding: 40px 0;
}
blockquote {
    padding: 0 0 0 15px;
    margin: 0 0 20px;
    border-left: 5px solid #eee;
}
blockquote footer{
	margin-top: 20px;
	font-size: 
}
img{
	max-width: 100%;
}

/**********
left panel
***********/
.right-panel ul{
	padding-left: 0;
}
.right-panel ul.thumbnails li{
	list-style: none;
    width: 49%;
    display: inline-block;
    padding: 5px;
}
.right-panel ul.thumbnails li img{
	display: block;
	max-width: 100%;
	width: 100%;
	height: auto;
}
.thumbnail {
    display: block;
    padding: 4px;
    line-height: 20px;
    border: 1px solid #ddd;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    -webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.055);
    -moz-box-shadow: 0 1px 3px rgba(0,0,0,0.055);
    box-shadow: 0 1px 3px rgba(0,0,0,0.055);
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}
.thumbnails a:hover, .thumbnails a:focus {
    color: #005580;
    border: 1px solid #005580 !important;
    text-decoration: underline;
}

/***************
Responsive
****************/
@media(max-width: 767px){
	.left-panel, .right-panel{
		-webkit-box-flex: 0;
	    -ms-flex: 0 0 100%;
	    flex: 0 0 100%;
	    max-width: 100%;
	}
}